#include "partition.h"
#include <bits/stdc++.h>

using namespace std;

typedef long long ll;

vector<int> solve(vector<int> A) {
    int n = A.size();
    vector<int> rez;
    for (int i = n - 1; i >= 0; i--) {
        rez.push_back(i);
    }
    return rez;
}
